distro=NI
imagename=NI \o/ Neutrino-Image
imagedescription=HD1, BSE, Neo, Neo², Zee [cst-nevis][hd1] Nightly
imageversion=2026.07.5
version=2202607202608030035
describe=NI-2026.07.5-gffcc49cc
builddate=Mon Aug  3 00:35:38 CEST 2026
box_model=nevis
creator=NI-Buildsystem, NI \o/
homepage=www.neutrino-images.de
